Subject: [IGSMAIL-2075] Equatorial Receiver Performance
From: J F Zumberge
Date: Thu, 19 Nov 1998 16:53:26 PST

******************************************************************************
IGS Electronic Mail      Thu Nov 19 16:53:26 PST 1998      Message Number 2075
******************************************************************************

Author: J F Zumberge
Subject: Equatorial Receiver Performance

We acknowledge Carlos Garcia for raising at the recent IGS Network
Workshop the issue of low-latitude IGS receiver performance, and Tim
Springer for his follow-up IGSmail 2071 with more details.

We are investigating the symptoms further to determine our options in
mitigating these problems.  Please be assured that we are considering
how, when, and where we can upgrade NASA's contribution to the IGS
network so as to minimize or eliminate their impact.

Sincerely,

Jim Zumberge

[Mailed From: [email-masked]]